## linux-meta-aws-5.3 5.3.0.1035.34

=== debian/changelog ===
linux-meta-aws-5.3 (5.3.0.1035.34) bionic; urgency=medium

  * Bump ABI 5.3.0-1035

 -- Ian May <ian.may@canonical.com>  Sat, 05 Sep 2020 10:51:33 -0500

linux-meta-aws-5.3 (5.3.0.1034.33) bionic; urgency=medium

  * Bump ABI 5.3.0-1034

 -- Ian May <ian.may@canonical.com>  Thu, 13 Aug 2020 16:28:57 -0500

linux-meta-aws-5.3 (5.3.0.1033.32) bionic; urgency=medium

  * Bump ABI 5.3.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Aug 2020 17:31:36 +0200

linux-meta-aws-5.3 (5.3.0.1032.31) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Jul 2020 11:41:38 +0200

linux-meta-aws-5.3 (5.3.0.1032.30) bionic; urgency=medium

  * Bump ABI 5.3.0-1032

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Jul 2020 14:16:48 +0200

linux-meta-aws-5.3 (5.3.0.1031.29) bionic; urgency=medium

  * Bump ABI 5.3.0-1031

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 17:08:27 +0200

linux-meta-aws-5.3 (5.3.0.1030.28) bionic; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 30 Jun 2020 17:59:30 -0400

linux-meta-aws-5.3 (5.3.0.1029.27) bionic; urgency=medium

  * Bump ABI 5.3.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 Jun 2020 07:49:11 -0300

linux-meta-aws-5.3 (5.3.0.1028.26) bionic; urgency=medium

  * Bump ABI 5.3.0-1028

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] update variants"
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 11:08:24 -0300

linux-meta-aws-5.3 (5.3.0.1026.25) bionic; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Jun 2020 23:42:03 -0400

linux-meta-aws-5.3 (5.3.0.1024.24) bionic; urgency=medium

  * Bump ABI 5.3.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:22:13 -0700

linux-meta-aws-5.3 (5.3.0.1023.23) bionic; urgency=medium

  * Bump ABI 5.3.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 16:33:27 +0200

linux-meta-aws-5.3 (5.3.0.1020.22) bionic; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 14:39:50 +0200

linux-meta-aws-5.3 (5.3.0.1020.21) bionic; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Ian May <ian.may@canonical.com>  Fri, 29 May 2020 09:56:38 -0500

linux-meta-aws-5.3 (5.3.0.1019.20) bionic; urgency=medium

  * Bump ABI 5.3.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 May 2020 14:18:42 +0200

linux-meta-aws-5.3 (5.3.0.1018.19) bionic; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 04 May 2020 10:55:24 -0600

linux-meta-aws-5.3 (5.3.0.1017.18) bionic; urgency=medium

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 17 Apr 2020 16:52:27 +0200

linux-meta-aws-5.3 (5.3.0.1017.17) bionic; urgency=medium

  * Bump ABI 5.3.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Apr 2020 16:15:39 +0200

linux-meta-aws-5.3 (5.3.0.1016.16) bionic; urgency=medium

  * Bump ABI 5.3.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] Sync debian/rules
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 20:22:35 +0100

linux-meta-aws-5.3 (5.3.0.1015.15) bionic; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 12:07:32 +0100

linux-meta-aws-5.3 (5.3.0.1014.15) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] Sync debian/rules

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Mar 2020 11:24:24 +0100

linux-meta-aws-5.3 (5.3.0.1013.14) bionic; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Mar 2020 01:21:52 -0500

linux-meta-aws-5.3 (5.3.0.1012.13) bionic; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 19 Feb 2020 10:53:17 -0600

linux-meta-aws-5.3 (5.3.0.1011.12) bionic; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 04 Feb 2020 15:05:42 +0800

linux-meta-aws-5.3 (5.3.0.1010.11) bionic; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Jan 2020 12:56:12 +0100

linux-meta-aws-5.3 (5.3.0.1009.10) bionic; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 14:53:54 +0800

linux-meta-aws-5.3 (5.3.0.1008.9) bionic; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 09:46:10 -0800

linux-meta-aws-5.3 (5.3.0.1006.8) bionic; urgency=medium

  * Bump ABI 5.3.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] Fix headers build dependency
    - [Packaging] change variant to -wip


